@import url("https://fonts.googleapis.com/css?family=Cairo:300,400,600,700&subset=arabic");

body {
  font-family: "Cairo", sans-serif;
  text-align:right;
  -webkit-font-smoothing: auto;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Cairo", sans-serif;
}

@media (min-width: 768px) {
    .mr-md-3, .mx-md-3 { margin-left: 1rem !important; margin-right:0 !important;}
}
@media (min-width: 1200px) {
    .text-xl-left { text-align: right !important;}
}
@media (min-width: 992px) {
    .text-lg-left { text-align: right !important;}
}
@media (min-width: 992px){
    .pl-lg-11, .px-lg-11 { padding-right: 5rem !important; padding-left: 0 !important;}
}

.ml-auto {margin-right: auto !important; margin-left:0 !important;}

.topbar {right:0; left:auto;}
.navbar-main {right:0; left:auto;}
.dropdown-menu {right:0; left:auto; text-align:right}
.nav-item--search .dropdown-menu {    left: 0 !important; right: auto !important;}
.dropdown-toggle::after {margin-right: 0.255em; margin-left: 0;}

.features__item-icon { margin-left: 16px; margin-right:0;}

.btn.btn-primary, .title-4, .newsletter .newsletter-title {letter-spacing:normal; }

.half-bg--left {right:0; left:auto;}
.half-bg--right {left:0; right: auto;}

@media (min-width: 576px) {
  .fuel-prices .col-sm-3:not(:last-child):after {left: 0; right: auto;}
}

@media (min-width: 768px) {
    .news-item--sm .news-item__meta-arrow {left: 20px; right:0;}
}
.news-item--sm .news-item__meta-arrow {
    left: 24px; right:auto;
    -webkit-transform: rotate(180deg);     /* Chrome and other webkit browsers */
    -moz-transform: rotate(180deg);        /* FF */
    -o-transform: rotate(180deg);          /* Opera */
    -ms-transform: rotate(180deg);         /* IE9 */
    transform: rotate(180deg);
}
@media (min-width: 768px) {
    .news-item--lg .news-item__meta-arrow { left: 38px; right: auto}
    .blockquote.style-1 {margin-right: 0; margin-left:0;}
}
.news-item--lg .news-item__meta-arrow {
    left: 24px; right: auto
    max-width: 100%;
    -webkit-transform: rotate(180deg);     /* Chrome and other webkit browsers */
    -moz-transform: rotate(180deg);        /* FF */
    -o-transform: rotate(180deg);          /* Opera */
    -ms-transform: rotate(180deg);         /* IE9 */
    transform: rotate(180deg);
}

.title-5, .news-article-title, .title-1, .ls-3, .title-6 {letter-spacing:0 !important;}
.blockquote.style-1:before {left:auto; right:0;}
.bg-overlay, .bg-img-overlay {left:auto; right:0;}
.bordered-cols .col-md-3:not(:first-child) {border-left:1px solid; border-right:0;}
.flip180 {transform: rotate(180deg);}
.list-style-2 li:before {right: -24px; left:0; }
.list-style-2 {padding-right:32px; padding-left:0;}
.directionLTR {direction:ltr;}
.directionRTL {direction:rtl;}
.list-style-3 li:before {right: -34px; left:0;}

@media (min-width: 992px){
  .investors-section-2 .blockquote:after { right: auto; left:-35px;}
  .bordered-cols .col-md-3 { padding-right: 45px; padding-left: 56px;}

}
.blockquote.style-1:after { right: auto; left:0;}
@media (min-width: 660px) {
  .investors-info-list li:not(:first-child) { border-left:0; border-right: 1px solid #9ac43c;}
}
.navbar-main-search .btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}
.navbar-main-search input{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: 0;
    border-right: 1px solid rgba(0,0,0,0.25);
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}
/** SECONDARY MENU **/
.navbar-main .navbar-nav .dropdown-menu .dropdown-menu {
    right: 100%;
    left: auto;
}
.dropdown .dropdown .dropdown-toggle::after {
    border-right: .3em solid;
    border-left: 0;
}
.off-canvas .dropdown .dropdown .nav-link {padding-left: 24px;}
.post-filters.style-1 .post-filters-filter label {
    margin-right: 0;
    margin-left: 10px;
}
.js-clear-all-filters .svg-inline--fa{
    margin-left: 0 !important;
    margin-right: 10px;
}
.ct-fancybox-layout3 .ct-fancybox-icon {
    margin-left: 10px;
    margin-right: auto;
}
.navbar-main .navbar-nav .nav-link {padding-left: 25px; padding-right: 0; font-size: 15px;}
.hse-table.table>tbody>tr>td:last-child, .hse-table.table>thead>tr>td:last-child{border-right: none; border-left: 1px solid #dee2e6;}
.hse-table .heading,.hse-table.table>thead>tr>td:first-child{border-left: none; border-right: 1px solid #dee2e6;}
@media (min-width: 991px){
    .hse-filters .select2-container {width: 65% !important;}
    .hse-filters .select2-container{margin-left: 0; margin-right: 5px;}
}
.nav-tabs{padding-right:0;}
.contact-bg img{width: 120px;}
.contact-bg{left: 40px; bottom: 40px;right: auto; transform: rotate(25deg);}
@media (max-width: 991px){
    .contact-bg {left: 20px}
    .contact-bg img{width: 80px;}

}
.navbar-main .navbar-nav {
    padding-right: 20px;
}
.navbar-main.style-2 .navbar-canvas-toggle, .navbar-main.style-2 .navbar-nav a {
    padding-left: 18px;
    padding-right: 18px;
}
.report-meta img {
    transform: rotate(180deg);
}
.report ul {
    padding-left: 0;
    padding-right: 15px;
}
.nss-steps .step-num {
    right: -10px;
    left: auto;
}
#accordion .icons {
    left: 15px;
    right: auto;
}
.custom-table th:last-child, .custom-table td:last-child {
    text-align: left;
}   